package com.zcloud.task;


import com.zcloud.modules.RyCheck.service.RyCheckService;
import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

import javax.annotation.Resource;
import java.util.HashSet;

@Component("ryCheckTask")
public class RyCheckTask {

    @Resource
    private RyCheckService ryCheckService;


    // @Scheduled(cron = "0 0 0/1 * * ? ")
    public void checkRyJl() {
        ryCheckService.getRyCheckJlList();
    }
    // @Scheduled(cron = "0 0 0/1 * * ? ")
    public void checkRyJh() {
        ryCheckService.getRyCheckJhList();
    }


}
